AVG-2591 log

Package podman
Status Fixed
Severity Medium
Type multiple issues
Affected 3.4.2-1
Fixed 3.4.4-1
Current 4.2.0-1 [community-testing]
4.1.1-4 [community]
Ticket None
Created Sat Nov 27 13:01:33 2021
Issue Severity Remote Type Description
CVE-2021-41190 Medium Yes Insufficient validation
In the OCI Distribution Specification version 1.0.0 and prior, the Content-Type header alone was used to determine the type of document during push and pull...
CVE-2021-4024 Medium Yes Information disclosure
A security issue was found in Podman before version 3.4.3. The "podman machine" function (used to create and manage Podman virtual machine containing a...